{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "python-http-server",
      "runtimeExecutable": "python",
      "runtimeArgs": ["-m", "http.server"],
      "port": 8000,
      "autoPort": true
    },
    {
      "name": "npx-http-server",
      "runtimeExecutable": "npx",
      "runtimeArgs": ["http-server", ".", "-p", "8081"],
      "port": 8081,
      "autoPort": true
    },
    {
      "name": "python-live-server",
      "runtimeExecutable": "python",
      "runtimeArgs": ["-m", "http.server"],
      "port": 3000,
      "autoPort": true
    }
  ]
}
